/*@font-face {
    font-family: "toyotadisplay_bd";
    src: url("http://www.toyota.se/fonts/toyotadisplay_bd.eot?#iefix") format("embedded-opentype"), url("http://www.toyota.se/fonts/toyotadisplay_bd.woff") format("woff"), url("http://www.toyota.se/fonts/toyotadisplay_bd.ttf") format("truetype"), url("http://www.toyota.se/fonts/toyotadisplay_bd.svg") format("svg");
}
@font-face {
    font-family: "toyotadisplay_rg";
    src: url("http://www.toyota.se/fonts/toyotadisplay_rg.eot?#iefix") format("embedded-opentype"), url("http://www.toyota.se/fonts/toyotadisplay_rg.woff") format("woff"), url("http://www.toyota.se/fonts/toyotadisplay_rg.ttf") format("truetype"), url("http://www.toyota.se/fonts/toyotadisplay_rg.svg") format("svg");
}
@font-face {
    font-family: "toyotatext_bd";
    src: url("http://www.toyota.se/fonts/toyotatext_bd.eot?#iefix") format("embedded-opentype"), url("http://www.toyota.se/fonts/toyotatext_bd.woff") format("woff"), url("http://www.toyota.se/fonts/toyotatext_bd.ttf") format("truetype"), url("http://www.toyota.se/fonts/toyotatext_bd.svg") format("svg");
}
@font-face {
    font-family: "toyotatext_rg";
    src: url("http://www.toyota.se/fonts/toyotatext_rg.eot?#iefix") format("embedded-opentype"), url("http://www.toyota.se/fonts/toyotatext_rg.woff") format("woff"), url("http://www.toyota.se/fonts/toyotatext_rg.ttf") format("truetype"), url("http://www.toyota.se/fonts/toyotatext_rg.svg") format("svg");
}
*/
@font-face {
    font-family: "toyotadisplay_bd";
    src: url("/css/fonts/toyotadisplay_bd.eot?#iefix") format("embedded-opentype"), url("/css/fonts/toyotadisplay_bd.woff") format("woff"), url("/css/fonts/toyotadisplay_bd.ttf") format("truetype"), url("/css/fonts/toyotadisplay_bd.svg") format("svg");
}
@font-face {
    font-family: "toyotadisplay_rg";
    src: url("/css/fonts/toyotadisplay_rg.eot?#iefix") format("embedded-opentype"), url("/css/fonts/toyotadisplay_rg.woff") format("woff"), url("/css/fonts/toyotadisplay_rg.ttf") format("truetype"), url("/css/fonts/toyotadisplay_rg.svg") format("svg");
}
@font-face {
    font-family: "toyotatext_bd";
    src: url("/css/fonts/toyotatext_bd.eot?#iefix") format("embedded-opentype"), url("/css/fonts/toyotatext_bd.woff") format("woff"), url("/css/fonts/toyotatext_bd.ttf") format("truetype"), url("/css/fonts/toyotatext_bd.svg") format("svg");
}
@font-face {
    font-family: "toyotatext_rg";
    src: url("/css/fonts/toyotatext_rg.eot?#iefix") format("embedded-opentype"), url("/css/fonts/toyotatext_rg.woff") format("woff"), url("/css/fonts/toyotatext_rg.ttf") format("truetype"), url("/css/fonts/toyotatext_rg.svg") format("svg");
}


body {
	font:1em toyotatext_rg;
	color:#1e2a32;
}

h1, h2, h3, h4, h5 {
	font-weight:400;
	font-family:toyotatext_bd
}

h1 {
	font-size:1.5em;
}

h2 {
	font-size:1.2em;
}

hr.group {
	margin:3em 0;
}


b {
	color:#333333;
}


form.au {
    margin-bottom: 1em;
}

div#topbar {
	width:100%;
	background:none rgba(240,240,240, 0.6);
	position:fixed; 
	top:0;
	left:0; 
	padding:5px 3px 3px;
}

div#topbar a {
	font-size:0.8em;
	text-decoration:none;
}

div#container {
	width:100%;
	max-width:800px;
	margin:30px auto;
}

div.tx_space {
	width:100%; 
	max-width:506px;
}

textarea, select {
	width:100%;
	max-width:500px;
	font:1em/1.3em toyotatext_rg;
	border-radius:6px;
	border:1px solid #cccccc;
}

textarea:disabled {
	background:none #ffffff;
}

div.sav_space {
	text-align:right;
	margin:4px 0;
}

input[type=submit].sav {
	border:0;
	font-size:0.9em;
	padding:0.2em;
	background:none #cccccc;
	border-radius:4px;
	border-style:solid;
}

input[type=file] {
	font-size:0.9em;
}

a.rem_lnk {
	color: red;
  font-size: 0.7em;
	text-decoration:none;
}


a.add_lnk {
	color: green;
  font-size: 0.7em;
	text-decoration:none;
}

input[type=submit].sav.unsaved {
	background:none rgb(255, 0, 10);
}

div.sp {
	line-height:1em;
}

div.sp {
	margin-top:9px;
}

div.usr {
	padding:1em; 
	border-radius:9px; 
	background:#efefef;
}

div.usr img {
	max-width:200px;
	max-height:200px;
}

table.brand {
	font-size:0.7em;
	line-height:1.1em;
	padding:0px;
	width:97%;
	margin:1% auto;
}

table.brand td {
	padding:4px;
	border-left:1px solid rgb(130,130,130);
	border-bottom:1px solid rgb(130,130,130);
	vertical-align:top;
}

table.brand tr:first-of-type td {
	border-top:1px solid rgb(130,130,130);
}

table.brand td:last-of-type {
	border-right:1px solid rgb(130,130,130);
}

.keep {
	white-space:nowrap;
}

a.btn {
	display:block; 
	float:left;
	margin:5px;
}

.keep {
	word-break: nowrap;
	margin: 0 0.5em 0.5em 0;
	display: block;
	float: left;
}


@media print {
	
	div.usr {
		page-break-inside: avoid;
	}
	
	div.usr img {
		max-width:400px;
		max-height:400px;
	}
	
	input[type=file], input[type=submit], .rem_lnk, .add_lnk, .noprint {
		display:none;
	}
	
}